.menu_en_cours_2 {
    color: #fdd713;
    border-bottom: 2px solid #fdd713; 
}

/* main */

main {
    margin: 0 150px 0 150px;
 }
 
 
 .section_carousel {
     margin: -150px 0 100px 500px;
     padding: 0;
     box-sizing: border-box;
     display: flex;
     align-items: center;
     justify-content: center;
 }
 
 .carousel {
     position: relative;
     width: 400px;
     height: 300px;
     transform-style: preserve-3d;
     transform: perspective(1100px) rotate(0deg);
     animation: rotate 12s linear infinite;
 }
 
 .carousel_item {
     position: absolute;
     width: 90%;
     height: 90%;
     transform-origin: center;
     transform-style: preserve-3d;
     transform: rotateY(calc(var(--i) * 70deg))
     translateZ(300px);
 }
 
 .carousel-img {
     position: absolute;
     width: 90%;
     height: 90%;
     object-fit: cover;
 }
 
 @keyframes rotate {
     100% {
         transform: perspective(1100px) rotateY(360deg);
     }
 }
 
 main h1 {
     color: #122034;
     font-size: 35px;
 }
 
 main h3 {
     color: #122034;
     font-size: 18px;
 }
 
 .section_haut {
     padding-top: 221px;
     margin-left: 0px;
 }
 
 .section_milieu {
     margin-top: 200px;
     margin-left: 0px;
     border-top: thick double #22254E;
     border-radius: 50px;
 }
 
 .section_milieu p {
     padding-right: 30px;
     font-size: 18px;
     padding-top: 30px;
     padding-left: 30px;
     text-align: center;
 }
 
 .section_milieu_2 p {
     padding-right: 400px;
     font-size: 18px;
     padding-left: 30px;
     text-align: left;
     padding-top: 10px;
     padding-bottom: 10px;
 }
 
 .section_milieu_2  {
     padding-top: 150px;
 }
 
 .titre_1 {
     font-size: 22px;
     padding-bottom: 50px;
     text-align: center;
 }
 
 .section_milieu_2 p:nth-child(2) {
     border-left: thick double #22254E;
     border-radius: 50px;
 }
 
 .section_milieu_2 p:nth-child(4) {
     padding-right: 30px;
     font-size: 18px;
     padding-left: 500px;
     text-align: right;
     border-right: thick double #22254E;
     border-radius: 50px;
 }
 
 .section_milieu_2 p:nth-child(12) {
     border-left: thick double #22254E;
     border-radius: 50px;
 }
 
 .section_milieu_2 p:nth-child(15) {
     padding-right: 30px;
     font-size: 18px;
     padding-left: 500px;
     text-align: right;
     border-right: thick double #22254E;
     border-radius: 50px;
 }
 
 video {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 300px;
     margin-left: 35px;
     margin-bottom: 50px;
 }
 
 .img1 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-left: 155px;
     margin-bottom: 50px;
 }
 .img2 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 50px;
 }
 .img3 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 50px;
 }
 .img4 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 50px;
 }
 .img5 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 50px;
 }
 .img6 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 50px;
 }
 .img7 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 50px;
 }
 
 .sport1 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-left: 35px;
     margin-bottom: 50px;
 }
 
 .sport2 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 50px;
 }
 
 
 .space1 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-left: 200px;
     margin-bottom: 100px;
 }
 .space2 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 100px;
 }
 .space3 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 100px;
 }
 .space4 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 100px;
 }
 .space5 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 100px;
 }
 .space6 {
     border: thick double #22254E;
     padding: 0px;
     margin: 20px 10px;
     height: 130px;
     margin-bottom: 100px;
 }
 